enum StockCardType {
  initial_stock("initial_stock"),
  sale("sale"),
  production("production"),
  purchase("purchase"),
  transfer_in("transfer_in"),
  adjustment_in("adjustment_in"),
  adjustment_out("adjustment_out");

  final String type;

  const StockCardType(this.type);
}